@charset "utf-8";
.banner{background:url(../images/banner1.jpg) no-repeat center 0;}
.ab{background:url(../images/about.jpg) no-repeat 0 center;}
.pd{background:url(../images/prod.png) no-repeat 0 center;}
.about{width:100%;min-height:184px;border-bottom:1px solid #dcdcdc;line-height:1.7em;font-size:14px;overflow:hidden;}
.about p{font-size:14px;color:#747474;line-height:1.7em;word-break:keep-all;}
.about a{display:block;text-decoration:underline;font-size:14px;color:#e3b000;text-align:right;line-height:3em;}
.about a:hover{color:#ffc600;}
.product{width:100%;margin-top:20px;overflow:hidden;}
.pro_box{width:100%;margin-top:5px;overflow:hidden;}
.pro_box ul{width:100%;text-align:center;overflow:hidden;}
.pro_box li{width:32%;display:inline-block;margin-bottom:15px;overflow:hidden;}
.pro_box li a{font-size:9pt;color:#1fa8ff;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro_box li a img{width:200px;height:150px;border:1px solid #fac8ca;font-size:9pt;}
.pro_box li a:hover,.homelist li a:hover{color:purple;font-size:9pt;}
.homelist{clear:both;margin:0px auto;}
.homelist li{ width:100%;border-bottom:1px solid #CCC;font-size:14px;text-align:left;}
.homelist li a, .homelist li a:hover, .homelist li a:active {font-size:14px;color:#1fa8ff;line-height:200%;}
.more1{width:85px;padding-left:20px;background:url(../images/add.jpg) no-repeat 0 center;font-size:16px;line-height:24px;float:right;}
.more1 a{display:block;text-decoration:underline;color:#e3b000;}
.more1 a:hover{color:#ffc600;}